VRTC(4)

NAME
vrtc - virtual real-time clock

SYNOPSIS
vrtc0 at vbus?

DESCRIPTION
The vrtc driver provides support for the time of day service provided by the UltraSPARC Hypervisor as found on sun4v systems.

SEE ALSO
intro(4), vbus(4)

HISTORY
The vrtc driver first appeared in OpenBSD 4.4.

AUTHORS
The vrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.